.banner_slider_marquesina{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#slider_marquesina {
	position:relative;
	width:1280px;
	height:310px;
	z-index:2;
	background-image: url(../images/banner_fondo.png);
	background-repeat: no-repeat;
	background-position: center 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner_slider {
	width:1000px;
	height:310px;
	position:relative;
	z-index:3;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.items { 
	display:none;
}
/*.pagination {
	position:absolute;
	z-index:10;
	bottom: 20px;
	left: 80px;
}
.pagination li {
	float:left;
	list-style-type: none;
}
.pagination a {
	display:block;
	width:16px;
	height:16px;
	background:url(../images/pagination.png) right 0 no-repeat;
	margin-right:5px;
	list-style-type: none;
}
.pagination li.current a, .pagination li:hover a {
	background-position: 0 0;
	list-style-type: none;
}*/